{
    "key": "group_5be298f867a5d",
    "title": "Immagine sub-menu",
    "fields": [
        {
            "key": "field_5be2991f94b6b__trashed",
            "label": "Immagine",
            "name": "immagine",
            "type": "image",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "return_format": "array",
            "preview_size": "thumbnail",
            "library": "all",
            "min_width": 0,
            "min_height": 0,
            "min_size": 0,
            "max_width": 0,
            "max_height": 0,
            "max_size": 0,
            "mime_types": ""
        }
    ],
    "location": [
        [
            {
                "param": "nav_menu_item",
                "operator": "==",
                "value": "location\/sub-menu"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1580389273
}